mediawiki-1.19.0 Installation


Seite: 1 2
Autor Beitrag
DarkSides
09.06.12 - 22:15:23 Uhr


Parse error: syntax error, unexpected T_STRING, expecting ')' in /srv/www/httpd/phost/d/de/pytalhost/darksides/web/cms/extensions/Gadgets/Gadgets.i18n.php on line 44


'gadgets-not-found' => 'Gadget "$1" not found.',
SammysHP
09.06.12 - 23:46:55 Uhr

// leitet allerdings einen Kommentar ein, was üblicherweise katastrophal ist, wenn man mitten in der Zeile den Code abschneidet. Deswegen Fehler mit @ unterdrücken.

_________________
www.sammyshp.de
DarkSides
10.06.12 - 12:13:32 Uhr

nun die // in @ geändert, immer noch der gleiche fehler.
SammysHP
10.06.12 - 21:33:25 Uhr

Dann hast du irgendwo noch was Falsches drin. Am besten nochmal von Vorne anfangen.

_________________
www.sammyshp.de
DarkSides
11.06.12 - 17:49:21 Uhr

DB und alle Dateien nun gelöscht und noch mal von vorne angefangen ...

Vielleicht sollte mal jemand auf die Idee kommen,
http://wiki.pytalhost.de/pywiki/MediaWiki auf den neusten Stand bringen.

Letzte Bearbeitung war 25. Jul. 2010
wemaflo
11.06.12 - 22:12:33 Uhr

Das dürftest du auch Es ist eine Mitglieder-Wiki, daran darf und soll jeder mitarbeiten.

Ich habe mich jetzt mal für dich hingesetzt und MW installiert, die aktuelle Installationsanleitung findest du auf der Wikiseite von MediaWiki. http://wiki.pytalhost.de/pywiki/MediaWiki

Viel Erfolg

----
wemaflo.net - Mein Blog | Netzwerk für Musikinstrumentenbauer
Tutorials und Hilfen rund um WordPress und Linux | Deutsche Sprachdateien für bbPress-Foren
DarkSides
12.06.12 - 11:16:07 Uhr

Nur habe ich das Problem, das ich nicht weiß welche änderung in den Installationen wo gemacht werden müßen damit es auf Pytal läuft.

Ich habe Mediawiki Lokal (USB Stick mit XAMPP) auch Installiert, als Test Umgebung zb. damit ich Vorlagen, WikiTables, usw erstellen oder umändern kann.

So läuft bei mir die /extensions/Gadgets OHNE eine fehlermeldung, Extensions sind ja erweiterungen der Mediawiki Software, die viele Funktionen erfüllen können.

Von Sicherheit, Bedienbarkeit, Verwaltung oder Bearbeitung der Wiki.


Danke dir für die Arbeit.

Aber wo hast du das Installier und getest?
Hier bei Pytal oder wo ?
---

Ander Frage zur Wiki.
Weiß jemand wo ich ein Tool finde mit dem ich die Wiki Skins Extern umändern oder selbst erstellen kann?
wemaflo
12.06.12 - 20:59:27 Uhr

Das habe ich natürlich hier getan. Das war ja der tiefere Sinn der Aktion. Wenn du die beiden Dateien editierst, bekommst du eine laufende Grundinstallation.

Desweiteren kannst du genau so bei allen weiteren Modulen vorgehen, wenn Fehlermeldungen auftreten. In den Fehlermeldungen steht die Datei, die Zeile und die Funktion, die Probleme macht. Wenn diese Funktion natürlich zwingend erforderlich ist, um die Extension zu betreiben, kannst du sie natürlich nicht benutzen.

----
wemaflo.net - Mein Blog | Netzwerk für Musikinstrumentenbauer
Tutorials und Hilfen rund um WordPress und Linux | Deutsche Sprachdateien für bbPress-Foren
Seite: 1 2

- Obige Beiträge stellen keine Äußerung oder Meinung von Pytal oder dessen Betreiber dar -